/*
 Theme Name:     Avada Child Theme
 Theme URI:      http://directorsblog.health.azdhs.gov/
 Description:    Avada Child Theme
 Author:         AZDHS
 Author URI:     http://azdhs.gov
 Template:       Avada
 Version:        1.0.0
*/
 
@import url("../Avada/style.css");

/* =Theme customization starts here */
.fusion-secondary-header{ background-color: #414141; }

.fusion-main-menu > ul > li {
    padding-right: 25px;
}

.menu-text{ color:#b92928; }


#logo-text-1x{
	display:inline-block;
	margin-left:4px;
}

#logo-text-2x{
	display:inline-block;
	margin-left:4px;
}

.fusion-logo-link:hover{ color: #333;}

#azdhs-title {
	font-family: 'Abel', sans-serif;
	margin: 19px 0 11px 0; /* top, right, bottom, left */
	padding: 0;
	font-size:1.5em;
	font-weight:600;
	line-height: 44px;
	letter-spacing: 0.015em;
	word-spacing: .05em;
}


#azdhs-motto {
	font-family: 'Fira Sans', sans-serif;
	color:#790306;
	margin: -1.8em 0 0 0; /* top, right, bottom, left */
	padding: 0;
	font-size:.87em;
	font-weight:800;
	letter-spacing: .008em;
	font-style: oblique;
	
}

#azdhs-title-mobile {
	font-family: 'Abel', sans-serif;
	margin: 0 0 8px 0; /* top, right, bottom, left */
	padding: 0;
	font-size:1.5em;
	font-weight:300;
	line-height: 100%;
	letter-spacing: -1px;
}

#logo-text-mobile-2x{ display:none;}

/*///////////Caption Rules/////////////////*/
.bmac-blog-roll .fusion-post-content-container img{ display:none; }
.bmac-blog-roll .fusion-post-content-container iframe{ display:none; }
.captionpix-inner div{ width:240px !important; }
/*/////////////////////////////////////////*/
/*///////Post Links Color Scheme///////////*/
.post a {
    color:#b92928 !important;
}

.post a:hover {
    color:#333333 !important;
}

/*.entry-title a{ color:#333333 !important; }

.entry-title a:hover{ color:#b92928 !important; }*/

.pagination-next{ color:#b92928 !important; }
.pagination-next:hover{ color:#333333 !important; }

.pagination-prev{ color:#b92928 !important; }
.pagination-prev:hover{ color:#333333 !important; }

.single-navigation a[rel="next"]::after, .pagination-next::after, .woocommerce-pagination .next::after {
    color: #b92928;
}

.single-navigation a[rel="prev"]::before, .pagination-prev::before, .woocommerce-pagination .prev::before {
   color: #b92928;
}

.single-navigation a{ color:#b92928 !important; }
.single-navigation a:hover{ color:#333333 !important; }

.more a::after, .fusion-read-more::after { color: #b92928; }

.fusion-breadcrumbs a{ color:#b92928 !important; }
.fusion-breadcrumbs a:hover{ color:#333333 !important; }


#azdhs-title{ color:#333333; }
/*/////////////////////////////////////////*/

@media only screen and (max-width: 1060px) {
	/*.fusion-logo img{
		width:70px;
		height:auto;
	}*/
		
	/*#azdhs-motto {
		font-size:1.0em;
		line-height: 8px;
	}*/
	
	/*#logo-text-1x{ 
		font-size:1.6em;
	}*/
	
	/*#logo-text-2x h1{
		font-size:1.6em !important;
		margin-top:10px;
	}*/
	
	/*#azdhs-title { font-size:1.6em; margin: 6px 0 8px 0; }*/
	

}

@media only screen and (max-width: 1023px) {
	#logo-text-1x{ display:none; }
	#logo-text-mobile-2x{ display:block; }
	#logo-text-mobile-1x{ display:none; }
	#logo-text-2x{ display:none; }
	#mobile-menu-item-107871 .fusion-megamenu-icon{ display:inline-block; float:right; }
}

@media only screen and (min-width: 1024px) {
	#menu-item-107871{ display:none; }
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx){
	#logo-text-1x{
		display: none;
	}
	
	h2.fusion-standard-logo.fusion-logo-2x {
    	display: block;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari-Opera specific declarations here */
	#azdhs-title{
	   font-weight: normal; /**/
	}
	
	#azdhs-motto{
	   font-weight: normal; /**/
	   font-style: oblique;
	}
	
	#azdhs-title-mobile{
	   font-weight: normal; /**/
	}
}

@-moz-document url-prefix() {
  /* Fire fox fix */
  #azdhs-title{
	   font-weight: normal; /**/
	}
	
	#azdhs-motto{
	   font-weight: normal; /**/
	}
	
	#azdhs-title-mobile{
	   font-weight: normal; /**/
	}
}










